<?php
$z[0]=Array("field","往来蒸食,往来蒸食介绍,韩城特产",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","往来蒸食在漫长的农耕社会中，商品交易极不发达，因而人们之间的往来，便以蒸食作为礼物。蒸食往来主要表现在婚、诞、寿、丧四个方面。婚嫁的往来蒸食名曰“馄饨”，形如人盘腿而坐，大小如普通蒸馍。贺生子的蒸食名曰“圈圈子”，形如圆圈，以一斤水面做成，",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","往来蒸食_韩城特产往来蒸食",359,422);
$z[2][4]['name']="title";
$z[3]=Array("field","",424,463);
$z[3][4]['name']="writer";
$z[4]=Array("field","",465,504);
$z[4][4]['name']="source";
$z[5]=Array("field","",506,546);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　往来蒸食\n</p><p>　　在漫长的农耕社会中，商品交易极不发达，因而人们之间的往来，便以蒸食作为礼物。\n</p><p>　　蒸食往来主要表现在婚、诞、寿、丧四个方面。\n</p><p>　　婚嫁的往来蒸食名曰“”，形如人盘腿而坐，大小如普通蒸馍。贺生子的蒸食名曰“圈圈子”，形如圆圈，以一斤水面做成，祝寿一般蒸食为“寿桃”，形似桃，大小如馄饨馍，也有做“寿盘”者，以一斤水面做成，圆形，中分两层，包糖、枣、等做成的馅，上缀以“寿”字，周围为五个蝙蝠，寓“五福崇寿”之意。丧事的蒸食名曰“盘子”，形如冢，以一斤水面做成。\n</p><p>　　主家在收到蒸食礼品之后，在过去，定要给客家“回礼”，其蒸食一为“卷儿馍”，一为油炸“轮儿”。“卷儿馍”系长条状，约七寸长，一寸五宽，中以纵缝作为装饰，用面量只是馄饨馍的一半。“轮儿”是用“糖稀”和面，做成圆圈，形似车轮，故称“轮儿”，用油炸熟，三个为一座，自下而上，一个比一个略小，上缀以顶，呈塔状，以送礼数量，回一至数座不等。随着往来礼节的简化，后来对客家送来的蒸食不全取，留部分代替回赠，故现在主家回赠卷儿馍的机会已不多（较为重要的交往，如给舅家，给媒人等回赠还得用卷儿馍，其他的就免了）。“轮儿”更是绝迹了。\n</p><p>　　在蒸食往来中，还应提及一笔，即男女在订婚时，男方给女方要送一对“鱼儿馄饨”，希望媳妇象鱼儿一样温顺娴淑；女方给男方要送“老虎馄饨”，希望女婿如老虎一样威武雄壮。",548,1775);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140520/14005U5144O50-5XD.gif",1777,1861);
$z[7][4]['name']="litpic";

?>